Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pvr.octonet
Source: https://github.com/DigitalDevices/pvr.octonet
Files-Excluded: depends

Files: *
Copyright: 2015-2016 Julian Scheel
           2015-2016 jusst technologies GmbH
           2015 Digital Devices GmbH
           2005-2022 Team Kodi
License: GPL-2+

Files: debian/*
Copyright: 2020-2022 Vasyl Gello <vasek.gello@gmail.com>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
